MagpieRSS 0.5.2

June 25th, 2003

MagpieRSS 0.5.2, fixes the bundled extlib/Snoopy to be compatible with the behaviour of fread() under new PHP builds. You can download the new version, or just grab the updated Snoopy.class.inc.

Let me know how it works for you. I’m going to hold off on wider annoucement until I get some feedback.

And lastly, a quote on PHP philosophy (via traumwind)

If you are looking for purity you are in the wrong boat. Get out now before you get hit by a wet cat! – Rasmus, creator of PHP

Tagged: Uncategorized

Comments are closed.